弃用和删除

本文声明旨在提前通知您正在逐渐淘汰的平台、Citrix 产品和功能,以便您能够及时制定业务决策。Citrix 将监视客户使用情况和反馈以确定其退出时间。在后续版本中声明可能会有更改,可能不会包括每个弃用的特性或功能。有关产品生命周期支持的详细信息,请参阅产品生命周期支持策略一文。

弃用

以下信息显示了 Citrix Hypervisor 8.0 中已弃用的硬件、平台、Citrix 产品和功能。已弃用的项目不会立即删除。Citrix 在此版本中继续支持这些项目,但将在未来的当前版本中将其删除。

  • 以下旧版驱动程序:

    • qla4xxx
    • qla3xxx
    • netxen_nic
    • qlge
    • qlcnic

早期版本中支持的某些硬件现在可能无法与这些驱动程序一起使用。升级到 Citrix Hypervisor 8.0 之前请检查硬件兼容性列表

删除

以下信息列出了 Citrix Hypervisor 8.0 中已删除的硬件、平台、Citrix 产品和功能。在 Citrix Hypervisor 中,已删除的项目已被删除或不再受支持。

  • XenCenter 安装程序附带 Citrix Hypervisor 安装介质。请改为从下载页面下载 XenCenter 安装程序。

  • 与版本为 6.x 或更早版本的 XenServer 主机建立的 XenCenter 连接

  • 支持以下旧版处理器:

    • Opteron 13xx Budapest
    • Opteron 23xx/83xx Barcelona
    • Opteron 23xx/83xx Shanghai
    • Opteron 24xx/84xx Istanbul
    • Opteron 41xx Lisbon
    • Opteron 61xx Magny Cours
    • Xeon 53xx Clovertown
    • Xeon 54xx Harpertown
    • Xeon 55xx Nehalem
    • Xeon 56xx Westmere-EP
    • Xeon 65xx/75xx Nehalem-EX
    • Xeon 73xx Tigerton
    • Xeon 74xx Dunnington

    有关详细信息,请参阅硬件兼容性列表

  • 支持 qemu-trad。无法再通过设置 platform-device-model=qemu-trad 使用 qemu-trad。使用 qemu-trad 设备配置文件创建的所有 VM 都将自动升级到 qemu-upstream-compat 配置文件。

  • 支持使用其供应商不再支持的操作系统的下列来宾模板:

    • Debian 6 Squeeze
    • Ubuntu 12.04
    • 旧版 Windows

      我们在删除旧版 Windows 模板时,还从 Citrix VM Tools ISO 中删除了旧版 Windows 驱动程序。

  • 支持以下来宾模板:

    • Asianux Server 4.2、4.4 和 4.5
    • NeoKylin Linux Security OS 5
    • Linx Linux 6
    • Linx Linux 8
    • GreatTurbo Enterprise Server 12
    • Yinhe Kylin 4

弃用和删除